# Uses of Class
org.apache.sling.testing.mock.sling.NodeTypeDefinitionScanner

Packages that use NodeTypeDefinitionScanner
Package
Description
org.apache.sling.testing.mock.sling
Mock implementation of selected Sling APIs.

## Uses of NodeTypeDefinitionScanner in org.apache.sling.testing.mock.sling

Methods in org.apache.sling.testing.mock.sling that return NodeTypeDefinitionScanner
Modifier and Type
Method
Description
`static NodeTypeDefinitionScanner`
NodeTypeDefinitionScanner.`get()`